Browsing Czech translation

Don't show this notice anymore
Before translating, be sure to go through Linux Mint instructions and Czech guidelines.
110 of 118 results
1.
Multimedia Codecs
Kodeky multimédií
Translated and reviewed by Pavel Borecki on 2017-09-06
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:69 usr/lib/linuxmint/mintinstall/mintinstall.py:71
2.
Multimedia Codecs for KDE
Kodeky multimédií pro KDE
Translated and reviewed by Pavel Borecki on 2017-09-06
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:70
3.
Reviews
Recenze
Translated by pepawo on 2009-08-03
Reviewed by trdlik on 2009-08-15
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:311 usr/lib/linuxmint/mintinstall/mintinstall.py:1972 usr/lib/linuxmint/mintinstall/mintinstall.py:2003 usr/share/linuxmint/mintinstall/mintinstall.glade.h:17
4.
All
Vše
Translated and reviewed by Pavel Borecki on 2017-09-06
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:409
5.
Cannot process this file while there are active operations.
Please try again after they finish.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Tento soubor nyní není možné zpracovat, protože probíhají jiné operace.
Až budou dokončeny, zkuste to znovu.
Translated and reviewed by Pavel Borecki on 2018-07-20
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:520
6.
The Flatpak repo you are trying to add already exists.
Tento Flatpak repozitář už máte přidaný.
Translated and reviewed by Pavel Borecki on 2018-07-20
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:541
7.
An error occurred attempting to add the Flatpak repo.
Došlo k chybě při pokusu o přidání Flatpak repozitáře.
Translated and reviewed by Pavel Borecki on 2018-07-20
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:549
8.
Flatpak support is not currently available. Try installing flatpak.
Podpora pro Flatpak není v tuto chvíli k dispozici. Zkuste nainstalovat flatpak.
Translated and reviewed by Pavel Borecki on 2018-11-20
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:557
9.
Flatpak support is not currently available. Try installing flatpak and gir1.2-flatpak-1.0.
Podpora pro Flatpak není v tuto chvíli k dispozici. Zkuste nainstalovat flatpak a gir1.2-flatpak-1.0.
Translated and reviewed by Pavel Borecki on 2018-11-20
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:576
10.
Software Manager
Správa software
Translated by Pavel Borecki on 2017-07-18
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:597 usr/lib/linuxmint/mintinstall/mintinstall.py:1141 generate_desktop_files:26 generate_desktop_files:37
110 of 118 results

This translation is managed by Czech Translators Team, assigned by Linux Mint.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Karel WÄLZER, Konki, Kuvaly [LCT], Lubor PETR, Pavel Borecki, Peter Korman, atarian, pepawo, punkrtekk, trdlik.